#!/usr/bin/make -f

export PYBUILD_NAME=obsub
export PYBUILD_BEFORE_TEST=mv -v test/py3/test_signature.py test/py3/test_signature_py3.py
export PYBUILD_AFTER_TEST=mv -v test/py3/test_signature_py3.py test/py3/test_signature.py

%:
	dh $@ --buildsystem=pybuild
